<div class="p-cooler-rent">
	<div class="container container--small">
		<div class="p-cooler-container">
			<h2>Условия аренды:</h2>

			<div class="clrfx">
				<article class="fl">
					<h3>550 руб/день</h3>
					<small>При аренде до 5 дней</small>
				</article>

				<article class="fl">
					<h3>350 руб/день</h3>
					<small>При аренде до 5 дней</small>
				</article>
			</div>

			<p>*Оплата производится за весь период. Минимальное потребление воды на период аренды 3 баллона на каждый кулер, так же взимается залог в зависимости от модели. Данная услуга предоставляется только юридическим лицам.</p>
			<p>При потреблении свыше 10 бутылей в месяц действуютособые условия на аренду.</p>
		</div>
	</div>
</div>
